Subject: Re: GLOW and FIELD RENDERING QUESTION
From: [email-masked] (Frank Aalbers)
To: [email-masked] (lightmail)
Date: Wed, 25 Oct 1995 00:55:31 +0100

James Lloyd (James Lloyd <[email-masked]>) wrote:

 JL> This is absolutely not true! Unless you are going to look at the still 
 JL> frames (in which case there is no purpose to rendering fields), there
 JL> is 
 JL> -no- apparent resolution loss!  This is not a lightwave thing... it is
 JL> a 
 JL> fact of NTSC and PAL format video...

LightWave or PAL/NTSC , You DO get these ugly jaggs that kan be undone
with framerendering .

 JL> if you use frame rendering, you
 JL> are 
 JL> seeing 307,200 pixels every 1/30th of a second (640x480, NTSC). If you 
 JL> are rendering fields, you are seeing 153,600 pixels every 1/60th of a 
 JL> second... which is the -same- as 307,200 every 1/30th! Thats why FR
 JL> only 
 JL> helps if there is alot of quick motion or difference from frame to
 JL> frame...

If you use frame rendering there is a speedmovemend between slow
moving and fast moving where you start to see the object double when
you are focusing to that object . That is when you best use FR . I had
the same problem with an animation I made where I follwed a bunch of
swimming dolphins . At one moment you saw them double . FR arranged
this problem but also decreased vertical resolution adding more
jaggies . But this was more aceptable then the doubling of objects .
You specially get this kind of effect wen using a onecolor background.

Frank Aalbers
GRID Productions
--
[email-masked] (Frank Aalbers) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]